{
  "id": 3378803,
  "name": "J. B. Highmore, appellee, v. Illinois Central Railroad Company, appellant",
  "name_abbreviation": "Highmore v. Illinois Central Railroad",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,990",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 494,
    "ocr_confidence": 0.506,
    "sha256": "76dfb7eb0b222bdbf384cafbe4565ed3d271a5ed96398966a114a1bfd8f8773e",
    "simhash": "1:728861c78ca396d9",
    "word_count": 77
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. B. Highmore, appellee, v. Illinois Central Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Crow"
      }
    ],
    "attorneys": [
      "Graham & Graham, for appellant. William J. Lawler, for appellee."
    ],
    "corrections": "",
    "head_matter": "J. B. Highmore, appellee, v. Illinois Central Railroad Company, appellant.\nGen. No. 7,990.\nAction to recover for loss sustained in shipping live stock. Judgment for plaintiff. Appeal from the Circuit Court of Sangamon county; the Hon. E. S. Smith, Judge, presiding. Heard in this court at the April term, 1926.\nReversed and remanded.\nOpinion filed November 6, 1926.\nGraham & Graham, for appellant. William J. Lawler, for appellee."
  },
  "file_name": "0640-03",
  "first_page_order": 672,
  "last_page_order": 672
}
